function FileData_Pairs(x)
{
x.t("various","status");
x.t("external","application");
x.t("status","control");
x.t("status","information");
x.t("obtain","various");
x.t("allow","external");
x.t("commands","status");
x.t("commands","commands");
x.t("commands","described");
x.t("control","commands");
x.t("chapter","allow");
x.t("information","tc65");
x.t("application","obtain");
x.t("described","chapter");
}
